Application: gvSIG desktop - gvSIG add-on requests #5030
New translations.all-1.0.0-505
03/04/2019 10:41 AM - Mario Carrera

Status: Closed Start date: 03/04/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.5.0-2914 (rev. org.gvsig.desktop-2.0.24285pent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-505-testing
all-all-ji1_6.gvspki

Anadido Persa y Checo.

History

#1 - 04/01/2019 11:25 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/01/2019 11:32 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024 1/1



http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-505-testing-all-all-j1_6.gvspki
http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-505-testing-all-all-j1_6.gvspki

